Subject: bug#47783: 28.0.50; [feature/native-comp] libgccjit.so: error: error invoking gcc driver

From: Pankaj Jangid <[email-masked]>
Date: Thu, 06 May 2021 12:30:13 +0530

Lars Ingebrigtsen <[email-masked]> writes:

> Pankaj Jangid <[email-masked]> writes:
>
>> I’ll update here once I am done with the PATH settings.
>
> This was a couple of weeks ago -- skimming this thread, it's unclear to
> me whether there's anything more to do in this bug report.  Did you
> resolve this issue?

While this was easy to test on Linux. I have not yet done on MacOS. But
I am 100% sure now that this is environment related issue. I’ll post my
finidngs when done. But this is not a blocker in any way. Workaround is
to launch from commandline if users face the issue.